Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 604594 - gyachi-1.2.9 is available
gyachi-1.2.9 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gyachi (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Rahul Sundaram
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-16 06:08 EDT by Upstream Release Monitoring
Modified: 2011-03-16 15:06 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-03-16 15:06:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2010-06-16 06:08:56 EDT
Latest upstream release: 1.2.8
Current version in Fedora Rawhide: 1.2.4
URL: http://sourceforge.net/project/showfiles.php?group_id=158490&package_id=177556

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring
Comment 1 Upstream Release Monitoring 2010-06-20 06:10:05 EDT
Latest upstream release: 1.2.9
Current version in Fedora Rawhide: 1.2.4
URL: http://sourceforge.net/project/showfiles.php?group_id=158490&package_id=177556

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Note You need to log in before you can comment on or make changes to this bug.